package com.liquidnet.service.goblin.constant;

public class GoblinRedisConst {
    public static final String PREFIX = "goblin:";
    /* ----------------------------------------------------------------- */
    public static final String FRONT_BANNER = PREFIX.concat("front_banner");  //前端banner
    public static final String FRONT_NAVIGATION = PREFIX.concat("front_navigation");  //前端banner
    public  static final String FRONT_HOTWORD = PREFIX.concat("front_hot_word");  //前端banner
    public  static final String FRONT_HOTWORD_INDEX = PREFIX.concat("front_hot_word_index");  //前端banner index
    public  static final String FRONT_FRONT_SECKILL = PREFIX.concat("front_front_seckill");  //前端 首页秒杀
    public  static final String FRONT_SECKILL = PREFIX.concat("front_seckill");  //前端 秒杀列表


    /* ----------------------------------------------------------------- */
    public static final String REDIS_GOBLIN_SELF_MARKET = PREFIX.concat("self:market:");
    public static final String REDIS_GOBLIN_ZHENGZAI_RELATION = PREFIX.concat("zhengzai:market:");
    public static final String REDIS_GOBLIN_STORE_SELF_RELATION = PREFIX.concat("zhengzai:storeId:");

    public static final String REDIS_GOBLIN_STORE_MARKET = PREFIX.concat("store:market:");
    /* ----------------------------------------------------------------- */
}
